Subject: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Alvaro Ramirez <[email-masked]>
Date: Sun, 09 Feb 2025 22:50:07 +0000

Thanks for all the context Stefan.

Stefan Kangas <[email-masked]> writes:

> Asking Carl Lieberman might be a useful step.

Sounds good. Reached out to Carl.

> Asking on emacs-devel would also be useful, to see if other 
> people
> have any comments. It's quite possible that I misunderstood, and 
> that we do have
> first-class support for this feature on GNU/Linux, for example.
> (Emacs is very large, and it wouldn't be the first time I wasn't 
> even
> aware of some feature, so I wouldn't be surprised.)

I've reached out to emacs-devel also.

>
> Thanks again for your contribution and patience here!

Thanks for your help!

>>>
>>> Footnotes:
>>> [1]
>>> https://www.gnu.org/prep/maintain/maintain.html#Non_002dGNU_002donly-Features